// Variables
@import 'variables';
//@import 'bootstrap/bootstrap';

@import '../Build/node_modules/bootstrap/scss/functions';
@import '../Build/node_modules/bootstrap/scss/mixins';
@import '../Build/node_modules/bootstrap/scss/variables';

@import '../Build/node_modules/font-awesome-scss/scss/variables';
@import '../Build/node_modules/font-awesome-scss/scss/mixins';
@import 'mixins/generic';
@import 'mixins/fonts';

@import 'rte-styles';


/**
 * RTE Backend overrides only
 */
.cke_editable {
  p, ul, ol, a {
    font-size: 1.2rem;

    &.text-small {
      font-size: 1rem;
    }
  }
}
